@ECHO OFF \r
setlocal
echo %INSTALLED_PATH%

set targetUninstallerPath=%INSTALLED_PATH%\package-manager\uninstaller.exe
set iconPath=%INSTALLED_PATH%\package-manager\tizen-studio-uninstaller.ico
set shortcutNameUninstaller=Uninstaller
set subdir1=true

wscript.exe "%MAKESHORTCUT_PATH%" /target:"%targetUninstallerPath%" /icon:"%iconPath%" /shortcut:"%shortcutNameUninstaller%" /subdir1:"%subdir1%"
